- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_uri_t

# mongoc_uri_option_is_bool()

## Synopsis

    bool
    mongoc_uri_option_is_bool (const char *option);

## Parameters

- `option`: The name of an option, case insensitive.

## Description

Returns true if the option is a known MongoDB URI option of boolean type. For example, “ssl=false” is a valid MongoDB URI option, so `mongoc_uri_option_is_bool ("ssl")` is true.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.